### Enumeration

# FwupdPlugin SmbiosBiosCharacteristics

since: 1.0

#### Declaration

    flags FwupdPlugin.SmbiosBiosCharacteristics

#### Description

No description available.

Available since: 1.0

#### Members

`FU_SMBIOS_BIOS_CHARACTERISTICS___NONE`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS___RESERVED`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS___UNKNOWN`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_BIOS_CHARACTERISTICS_NOT_SUPPORTED`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_ISA_SUPPORTED`
  No description available.
  - Value: `16`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_MCA_SUPPORTED`
  No description available.
  - Value: `32`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_EISA_SUPPORTED`
  No description available.
  - Value: `64`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_PCI_SUPPORTED`
  No description available.
  - Value: `128`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_PCCARD_SUPPORTED`
  No description available.
  - Value: `256`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_PLUG_AND_PLAY_SUPPORTED`
  No description available.
  - Value: `512`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_APM_SUPPORTED`
  No description available.
  - Value: `1024`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_BIOS_IS_UPGRADEABLE`
  No description available.
  - Value: `2048`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_BIOS_SHADOWING_ALLOWED`
  No description available.
  - Value: `4096`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_VLVESA_SUPPORTED`
  No description available.
  - Value: `8192`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_ESCD_SUPPORT_AVAILABLE`
  No description available.
  - Value: `16384`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_BOOT_FROM_CD_SUPPORTED`
  No description available.
  - Value: `32768`
  - Nickname: `None`
  - Available since: 1.0
`FU_SMBIOS_BIOS_CHARACTERISTICS_SELECTABLE_BOOT_SUPPORTED`
  No description available.
  - Value: `65536`
  - Nickname: `None`
  - Available since: 1.0